*{margin:0;padding:0;}
body {
	font-size: 12px;
	font-family:"ËÎÌå";
	text-align:center;
}
a:link,a:visited,a:active{
	 color:#BA0001;
	 text-decoration:none;
}
a:hover{
     color:#3366FF;    
	 text-decoration:underline;
}
.brd1{
    border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
}
.scrollb{width:5290px;}
*html .scrollb{width:4371px;}
*+html .scrollb{width:4371px;}
.redchar{color:#f00;}
#mainmenu{
    list-style-type:none;
	width:561px;
	height:38px;
}
#mainmenu li{
     float:left;
	 background:url(../images/split1.jpg) no-repeat right center;
	 padding:0 20px;
	 height:38px;
}
#mainmenu li a{
      float:left;
      height:38px;
	  line-height:38px;
	  display:block;
	  color:#fff;
	  font-size:14px;
	  text-decoration:none;
	  font-weight:bold;
}
#date{margin:0 auto;text-align:center;overflow:auto;padding-left:30px;}
#date a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	padding:0 4px;
	width:95px;
	height:20px;
	background:url(../images/datebtn.gif) no-repeat center;
	display:block;
	float:left;
	text-align:center;
	line-height:20px;
}
#recul{
padding:0;
margin:0 auto;
list-style-type:none;
}
#recul li{
height:22px;
line-height:22px;
text-align:left;
margin-left:10px;
padding-left:6px;
background:url(../images/arr3.gif) no-repeat left center;
}
#recul li span{font-weight:bold;color:#3596f5;}
#loginbar{
height:143px;
background:url(../images/loginbar.jpg) no-repeat;
color:#fff;
}
#loginbar a{
  color:#FFCC00;
}